#mainMenu ul a {display: block;float: left;clear: left;}
#mainMenu a:hover {text-decoration: none;}
#mainMenu ul ul {padding-right:0;}
#mainMenu ul li ul {left: 0;}

#mainMenu ul li.ddarrow a {padding-right: auto;}
#mainMenu ul a {padding: 0 20px 0 10px;}

#mainMenu ul li.ddarrow ul a {padding-right: 7px;}
#mainMenu ul ul a {padding: 0 7px;}

#colorBar {font-size:1px;height:5px;}

#fixedPositionWrapper {position: relative;top: auto;}
#fixedPositionCushion {display: none;}
/*li ul {display: inline;}*/